[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 3.0.16 for testing (debootstrap esp!)

"Uwe A. P. Wuerdinger" <wuerdinger@x-tec.de> writes:

> 1. It faild while using our local debian mirror by telling that ther
> was a korupted dpk file. That file is not korupted.
> The trueth is that that none dpk file was downloaded.
> I'm nut sure but maybe that's a problem with our mirrorserver woh's
> not 100% http 1.1 clean.

This would require more investigation, protocol analysis, etc.

You don't necessarily need to be using the installation system -- you
can play around with busybox wget on a fully installed system, should
behave the same. That's what debootstrap uses for http/ftp.

> 2. It faild while using ftp2.de.debian.org.

I just tested with http://ftp2.de.debian.org.  There was a failiure
caused by missing psmisc (fixed in, but after I fixed that
everything was peachy.

> the package installation complains about a not installed fileutils.dpk
> (on screen 4)

It helps if you tell us the exact error which is on tty4 .

...Adam Di Carlo..<adam@onshore-devel.com>...<URL:http://www.onshored.com/>

Reply to: